namespace PSCHelpdesk.Plugins.HetznerServer.Models;

public class Settings
{
    public string HetznerApiKey { get; set; }
    public List<ServerSetting> ServerSettings { get; set; }

    public Settings()
    {
        HetznerApiKey = "";
        ServerSettings = new List<ServerSetting>();
    }
}